## libarctica-services-audio-streamer-pulseaudio2gst-perl 0.0.0.1-0+git20210830.6+18.04.nightly.1

=== debian/changelog ===
libarctica-services-audio-streamer-pulseaudio2gst-perl (0.0.0.1-0+git20210830.6+18.04.nightly.1) bionic; urgency=medium

  * No changelog entries here...
  * Development-Snapshot!!! Auto-built Ubuntu bionic package for
    packages.arctica-project.org repository (Git commit:
    ebc1ecc30bb23a0e49eb47ee683939b3c6d97c8a).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Mon, 30 Aug 2021 09:47:12 +0200
